#content div {
  background: rgb(47, 255, 106);
  padding: 10px;
  width: 80px;
  height: 80px;
  margin: 10px;
}

#content {
  width: 600px;
  display: -moz-box;
  display: -webkit-box;
  display: box;
  border: dashed gray;
}

#one {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px
}

#two {
  /* Rounded to one side and almost straight in the other */
  -webkit-border-radius: 3px/15px;
  -moz-border-radius: 3px/15px;
  border-radius: 3px/15px;
}

#three {
  /* Rounded to one side and almost straight in the other */
  -webkit-border-radius: 5px/80px;
  -moz-border-radius: 5px/80px;
  border-radius: 5px/80px;
}

#four {
  /* Order: top-left top-right botoom-right botoom-left */
  -webkit-border-radius: 0 30px 0 30px;
  -moz-border-radius: 0 30px 0 30px;
  border-radius: 0 30px 0 30px;
}

#five {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  /* Shadow values: right down blur color */
  -webkit-box-shadow: 3px 3px 4px gray;
  -moz-box-shadow: 3px 3px 4px gray;
  box-shadow: 3px 3px 4px gray;
}